body {
  background-color: rgb(230, 230, 230);
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 2rem;
}

h1 {
  background-color: #5f5f5f;
  margin: 50px 0;
  display: inline-block;
  padding: 10px;
  border-radius: 5px;
  font-family: 'Inconsolata', monospace;
  color: orange;
}

.section {
  background-color: white;
  padding: 15px;
  border-radius: 10px;
  margin-bottom: 8px;
}

.app-img{
  width: 75%;
}

.user-story {
  margin: 0;
}

.user-item {
  display: block;
}

.portifolio-body {
  text-align: start ;
}

.images-div{
  text-align: center;
}
